pwcheck_method: authdaemond
log_level: 8
mech_list: PLAIN LOGIN CRAM-MD5
authdaemond_path: /var/run/courier/authdaemon/socket
auxprop_plugin: sql
sql_user: cyrus
sql_passwd: lsdflmdflm
sql_hostnames: 127.0.0.1
sql_database: sasl
sql_select: SELECT passwd from logins WHERE login = '%u@%r'
sql_verbose: yes
log_level: 3
